Subject: Re: emacs-18.59
To: None <>
From: Ken Nakata <>
List: current-users
Date: 07/26/1998 00:14:03
Sat, 25 Jul 1998 10:28:03 -0400 (EDT), Carl Shapiro wrote:
> Does anyone have some kind of a patch to emacs-18.59 to make it build
> on -current (or plain vanilla NetBSD)?

Do you need one?  When I built it, all I had to do was configure and
make install.  Is it no longer the case?